Subject: [PATCH v2 0/2] spi: dw: Reintroduce optional 16 bit data register I/O

From: [email-masked] (Andy Shevchenko)
Date: Mon, 27 Jul 2015 13:58:11 +0300

On Fri, 2015-07-24 at 16:37 +0100, Mark Brown wrote:
> On Fri, Jul 24, 2015 at 06:30:12PM +0300, Andy Shevchenko wrote:
> > On Wed, 2015-06-24 at 18:34 +0200, Michael van der Westhuizen 
> > wrote:
> 
> > > With this series applied:
> > >   m25p80 spi32766.0: m25p40 (512 Kbytes)
> 
> > Mark, what do you think about this? For me it looks okay.
> 
> Please don't send content free pings, if you want me to review a 
> patch
> please send me the patch.

Hmm? It's strange since patch series was sent to mailing list (Cc'ed to
you) on 24.06 [1].

[1] 
https://www.mail-archive.com/linux-spi at vger.kernel.org/msg05530.html

P.S. It has not mine authorship, though I can resend the series if
needed.

-- 
Andy Shevchenko <[email-masked]>
Intel Finland Oy